@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter18pt-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DM Sans";
  src: url("../fonts/DMSans18pt-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Popins";
  src: url("../fonts/Poppins-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Popins";
  src: url("../fonts/Poppins-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Popins";
  src: url("../fonts/Poppins-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Popins";
  src: url("../fonts/Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Popins";
  src: url("../fonts/Poppins-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("../fonts/Arial-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

html {
  box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

.body {
  height: 100%;
  overflow-x: hidden;
}
body.active {
  overflow: hidden;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
}

.wrapper {
  min-width: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.open {
  display: flex !important;
}
.five-row {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
}
/*---------Header---------*/

.header {
  height: 70px;
  width: 100%;
  background-color: #05091d;
  display: flex;
  position: relative;
}
.head {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

.container {
  max-width: 1270px;
  padding: 0 15px;
  margin: 0 auto;
  display: flex;
  width: 100%;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.header__inner-footer-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.header__inner-footer-phone {
  display: none;
}
.logo__text {
  font-family: "DM Sans", sans-serif;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
}

.logo__text img {
  width: 90px;
  height: 50px;
}

.menu {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu__list-header {
  display: flex;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: rgba(234, 237, 255, 1);
}
.menu__list-header.open {
  gap: 20px;
  display: flex;
  align-items: center;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 900;
  color: rgba(234, 237, 255, 1);
}
.menu__list-item.En {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #eaedff;
}
.menu__list-link {
  opacity: 1;
  position: relative;
}
.menu__list-link.acc {
  font-weight: 400;
  font-size: 14px;
  font-family: "Inter", sans-serif;
}
.menu__list-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  color: #eaedff;
  padding-left: 25px;
  padding-right: 25px;
  white-space: nowrap;
}
.menu__list-itemPresale{
  color: #13FB80;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  padding-left: 25px;
  padding-right: 25px;
  white-space: nowrap;
}
.menu__list-item-line {
  display: flex;
  width: 2px;
  height: 16px;
  background-color: #c4cbf5;
  border-radius: 2px;
  opacity: 20%;
}
.header__inner-footer-phone {
  display: none;
}
.menu__list-item.phone {
  display: none;
}
.menu__list-item:hover .menu__item-arrow {
  transform: rotate(180deg);
  transform-origin: center;
}
.menu__item-arrow {
  transition: 0.3s;
}
.menu__dropdown-content {
  border-top: 1px solid #2ef2ff;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  transform: translateY(-5px);
  position: absolute;
  background-color: #060a1d;
  max-width: 261px;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  padding: 0px 24px;
  top: 100%;
}
.menu__dropdown-content.dropdown__company-footer {
  top: -311px;
  z-index: 11;
}
.menu__dropdown-content.dropdown__sheepy-footer {
  top: -311px;
  z-index: 11;
}
.menu__list-item:hover .menu__dropdown-content {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.menu__list-link .menu__dropdown-text:hover {
  opacity: 1;
}
.menu__dropdown-wrapper {
  display: flex;
  gap: 5px;
  padding: 12px 0px;
  color: #eaedff;
}
.menu__dropdown-wrapper:hover {
  opacity: 1;
  color: #8f92a5;
}
.menu__dropdown-title {
  font-family: "Arial", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  transition: 0.3s;
}
.menu__dropdown-text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 8px;
  line-height: 10px;
}
.burger {
  display: none;
  position: relative;
  z-index: 2;
  align-items: center;
  justify-content: flex-end;
  width: 20px;
  height: 18px;
}
.burger span {
  border-radius: 2px;
  height: 3px;
  width: 100%;
  transform: scale(1);
  background-color: #2ef2ff;
}

.burger::before,
.burger::after {
  border-radius: 2px;
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #2ef2ff;
  transition: all 0.3s ease 0s;
}
.burger::before {
  top: 0;
}
.burger::after {
  bottom: 0;
}
.burger.active span {
  transform: scale(0);
}
.burger.active::before {
  top: 50%;
  transform: rotate(-45deg) translate(0, -50%);
}
.burger.active::after {
  bottom: 50%;
  transform: rotate(45deg) translate(0, 50%);
}
.menu__phone {
  display: none;
}
/*---------Header END---------*/

.main {
  background-color: #080d27;
  flex: 1 1 auto;
  overflow: hidden;
}

/*---------Company---------*/
.third-row-textcontent {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
.third-row-title {
  display: flex;
  text-align: center;
}
.third-row-text {
  text-align: left;
}
.third-row-textcontent-sfera {
  position: absolute;
  top: -50%;
}
.trading__text-wrapper {
  padding-top: 20px;
  padding-left: 24px;
  padding-right: 24px;
  font-family: "Poppins";
  font-size: 14px;
  font-weight: 400;
  color: #c4cbf5;
  text-align: left;
  max-width: 1000px;
  width: 100%;
}
.second-block-eight-row {
  position: relative;
}
.second-block-eight-row__image {
  display: flex;
  position: absolute;
  top: -58%;
  left: 17%;
  z-index: 2;
}

.about {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 130px;
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 120px auto;
}
.about__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 28px;
  max-width: 710px;
  width: 100%;
}
.about__title {
  font-family: "Popins", sans-serif;
  font-weight: 900;
  font-size: 64px;
  line-height: 64px;
  color: rgba(234, 237, 255, 1);
  text-transform: uppercase;
}
.about__text {
  font-family: "Popins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: rgba(196, 203, 245, 1);
}
.about__contact-button {
  border-radius: 16px;
  display: flex;
  border: 1px solid #2ef2ff;
  background-color: transparent;
  width: fit-content;
  cursor: pointer;
}
.contact__button-wrapper {
  display: flex;
  align-items: center;
  padding: 11px 36px 11px 0px;
}
.learn__button-wrapper {
  display: flex;
  align-items: center;
  padding: 11px 17px 11px 0px;
}
.about__learn-button {
  border-radius: 14px;
  display: flex;
  border: 1px solid #2ef2ff;
  background-color: transparent;
  width: fit-content;
  cursor: pointer;
}

.button-text {
  color: #2ef2ff;
  text-transform: uppercase;
  font-family: "Popins", sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-text.contact-us {
  margin-left: 24px;
}
.button-text.contacts {
  margin-left: 24px;
}
.button-text.contacts.payments {
  margin-left: 24px;
  text-decoration: none;
}
.button-text.learn-more {
  margin-left: 16px;
}

.button-img {
  display: flex;
  align-items: center;
}

.about__image {
  margin-top: -80px;
}
.image_wrapper {
  max-width: 787px;
  max-height: 787px;
  overflow: hidden;
  height: auto;
}
.image_wrapper img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.left-img {
  display: flex;
}
.right-img {
  display: flex;
}
.right-img.bot {
  display: flex;
  width: 28px;
  height: 28px;
}
.contact__light-box {
  top: -40%;
  position: absolute;
  width: 320px;
  height: 320px;
  background: rgba(25, 89, 173, 0.25);
  filter: blur(90px);
  -webkit-filter: blur(90px);
}
.main__logo-contact {
  position: absolute;
  top: -6%;
  left: 42%;
}
.contact {
  display: flex;
  align-items: center;
  gap: 130px;
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 200px;
}
.contact__content {
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.contact__content-filling {
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.contact__content-filling-bottom {
  display: none;
}
.contact__content-title {
  color: #eaedff;
  font-family: "Popins", sans-serif;
  font-weight: 900;
  font-size: 64px;
  text-transform: uppercase;
}
.contact__content-title-bottom {
  color: #eaedff;
  font-family: "Popins", sans-serif;
  font-weight: 900;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 26px;
}
.contact__content-text {
  color: #c4cbf5;
  font-family: "Popins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
.content__button-wrapper {
  display: flex;
  gap: 28px;
}
.contact__button-telegram {
  background: linear-gradient(#253575 0%, #172662 100%);
  border-radius: 14px;
  width: fit-content;
  display: flex;
  border: none;
  cursor: pointer;
  box-shadow: 0 -14px 48px #28336f70, 0 16px 24px #00000025;

  position: relative;
}
.contact__button-telegram::before {
  content: "";

  position: absolute;
  z-index: -1;
  width: 100%;
  background: black;
  height: 100%;
  padding: 1px;
  border-radius: 14px;
  background: linear-gradient(to bottom, #334679 0%, #172661 100%);
  border: none;
}
.contact__button-email {
  border-radius: 14px;
  border: 1px solid #2ef2ff;
  width: fit-content;
  display: flex;
  cursor: pointer;

  position: relative;
}
.contact__image-wrapper {
  margin-top: -135px;
  width: 514px;
  height: auto;
}
.contact__form {
  background: linear-gradient(to bottom, #243474 0%, #0f1434 100%);
  max-width: 529px;
  width: 100%;
  border-radius: 40px;
  border: 2px solid #334679;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  gap: 28px;
  padding: 32px;
  z-index: 1;
}
.contact-form-wrapepr {
  position: relative;
}
.contact__form-title {
  font-family: "Popins", sans-serif;
  font-size: 20px;
  line-height: 24px;
  color: #eaedff;
}
.contact__form-text {
  font-family: "Popins", sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
  color: rgba(196, 203, 245, 1);
}
.contact__form-input {
  display: flex;
  flex-direction: column;
}
.contact__form-input label {
  margin-left: 16px;
  margin-bottom: 8px;
}
.contact__form-input textarea {
  resize: none;
}
.contact_input-wrapper {
  padding-left: 32px;
  padding-right: 31px;
  display: flex;
  flex-direction: column;
  gap: 28px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.45);
  line-height: 16px;
}
.contact__form-input {
  width: 434px;
}
.contact__form-input input {
  padding: 16px 8px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  border-radius: 14px;
  border: 0;
  background-color: rgba(255, 255, 255, 0.04);
  color: rgba(255, 255, 255, 0.45);
}
.contact__form-input textarea {
  padding: 12px 16px 118px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  border-radius: 14px;
  border: 0;
  background-color: rgba(255, 255, 255, 0.04);
  color: rgba(255, 255, 255, 0.45);
}
.contact__form-button {
  background: linear-gradient(#253575 0%, #172662 100%);
  border-radius: 14px;
  width: fit-content;
  display: flex;
  border: none;
  cursor: pointer;
  box-shadow: 0 -14px 48px #28336f70, 0 16px 24px #00000025;

  position: relative;
}
.contact__form-button::before {
  content: "";

  position: absolute;
  z-index: -1;
  width: 100%;
  background: black;
  height: 100%;
  padding: 1px;
  border-radius: 14px;
  background: linear-gradient(to bottom, #334679 0%, #172661 100%);
  border: none;
}
.contact__form-line {
  height: 56px;
  border-left: 2px solid rgba(12, 24, 56, 1);
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 0;
}
.contact__form-line::after {
  content: "";
  width: 2px;
  height: 11px;
  position: absolute;
  top: 50%;
  left: -2px;
  background: #2ef2ff;
}
.infomation {
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 200px;
}
.information__content {
  height: 680px;
  background-color: #080d27;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 61px;
}
.information__light-box {
  position: absolute;
  width: 320px;
  height: 320px;
  background: rgba(25, 89, 173, 0.25);
  filter: blur(90px);
  -webkit-filter: blur(90px);
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
}
.main__information-logo {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
}
.infomation__hiring {
  display: flex;
  position: relative;
  flex-direction: column;
  text-align: right;
  gap: 24px;
  align-items: flex-end;
}
.infomation__press {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.information__line {
  height: 100%;
  border-left: 2px solid rgba(12, 24, 56, 1);
  position: relative;
}
.information__line::after {
  content: "";
  width: 2px;
  height: 11px;
  position: absolute;
  top: 60%;
  left: -2px;
  background: #2ef2ff;
}
.information__line-box {
  position: absolute;
  background: linear-gradient(to bottom, #1b275a10 0%, #0e143410 100%);
  width: calc(50vw - 55px);
  height: 374px;
  display: visible;
}
.info__box-left {
  top: 5%;
  left: -15px;
  transform: translateX(-100%);
}
.info__box-right {
  top: 5%;
  left: 15px;
}
.information__press-image {
  max-width: 328px;
  width: 100%;
}
.information__hiring-image {
  max-width: 328px;
  width: 100%;
  background-color: linear-gradient(to right, #1b275a 100%, #0e1434 100%);
}
.information__title {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: rgba(234, 237, 255, 1);
}
.information__text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: rgba(196, 203, 245, 1);
}
.information__button {
  background: linear-gradient(#253575 0%, #172662 100%);
  border-radius: 14px;
  width: fit-content;
  display: flex;
  border: none;
  cursor: pointer;
  box-shadow: 0 -14px 48px #28336f70, 0 16px 24px #00000025;

  position: relative;
}
.information__button .contact__button-wrapper {
  padding: 9px 15px 9px 0px;
}
.information__button .button-text.contact-us {
  margin-left: 15px;
}
.information__button::before {
  content: "";

  position: absolute;
  z-index: -1;
  width: 100%;
  background: black;
  height: 100%;
  padding: 1px;
  border-radius: 14px;
  background: linear-gradient(to bottom, #334679 0%, #172661 100%);
  border: none;
}
.faq {
  padding: 0 15px;
  margin: 0 auto 118px;
  max-width: 1060px;
  width: 100%;
  position: relative;
}
.faq__content {
  background: linear-gradient(to bottom, #010102 0%, #0f1431 100%) center
    no-repeat;
  background-size: cover;
  border-radius: 16px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 64px;
  padding: 80px 0px;
  position: relative;
  z-index: 10;
}
.faq__image-right {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 1;
}
.faq__image-left {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
}
.faq__background-left {
  transform: translate(-50%, -50%);
  z-index: 0;
  left: 20px;
}
.faq__background-left img {
  transform: rotate(90deg);
  transform-origin: center;
}
.faq__background-right {
  transform: translate(50%, -50%);
  z-index: 0;
  right: 20px;
}
.faq__background-right img {
  transform: rotate(-90deg);
  transform-origin: center;
}
.faq__title {
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-weight: 700;
  color: #eaedff;
}
summary,
details {
  margin: 0;
  padding: 0;
}
.faq__list-text {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #c4cbf5;
  max-width: 792px;
  width: 100%;
}
.faq__legend-text {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #c4cbf5;
  margin-left: 5px;
}
.faq__icon {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: 48px;
  height: 48px;
  background-image: url("../image/faq-icon-plus.svg");
  cursor: pointer;
}
details[open].faq__details .faq__icon {
  background-image: url("../image/faq-icon-minus.svg");
}
.faq__details {
  max-width: 850px;
  width: 100%;
}
.faq__legend {
  display: flex;
  position: relative;
}
/*---------Company END---------*/

/*---------Merchant---------*/

.payments {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
}
.payments__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 28px;
  max-width: 710px;
  width: 100%;
  margin-top: 200px;
  padding-left: 110px;
}
.payments__content-title {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-size: 64px;
  line-height: 64px;
  text-transform: uppercase;
  color: #eaedff;
}
.payments__content-text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  list-style-type: disc;
  color: #c4cbf5;
}
.payments__content-button {
  background: linear-gradient(#253575 0%, #172662 100%);
  border-radius: 14px;
  width: fit-content;
  display: flex;
  border: none;
  cursor: pointer;
  box-shadow: 0 -14px 48px #28336f70, 0 16px 24px #00000025;

  position: relative;
}
.payments__content-button::before {
  content: "";

  position: absolute;
  z-index: -1;
  width: 100%;
  background: black;
  height: 100%;
  padding: 1px;
  border-radius: 14px;
  background: linear-gradient(to bottom, #334679 0%, #172661 100%);
  border: none;
}
.payments__image {
  margin-top: -80px;
  padding-right: 110px;
}
.payments__image-wrapper {
  max-width: 601px;
  max-height: 765px;
  overflow: hidden;
  height: auto;
}
.advantages {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 130px;
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 100px;
}
.triple {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  max-width: 960px;
  width: 100%;
  height: 100%;
}
.triple__block {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 312px;
  height: 350px;
  border-radius: 14px;
  border: 1px solid #253575;
  padding: 20px 33px 55px 33px;
  background-color: rgba(27, 39, 90, 0.2);
  position: relative;
}
.triple__block-line {
  content: "";
  width: 30px;
  height: 3px;
  position: absolute;
  top: 99%;
  left: 46%;
  background: #2ef2ff;
}
.triple__block-title {
  margin-top: 20px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  color: #c4cbf5;
}
.triple__block-text {
  margin-top: 12px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #c4cbf5;
  text-align: center;
}
.solution {
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 200px;
  margin-bottom: 100px;
  display: flex;
  border-bottom: 1px solid #0c1838;
  position: relative;
}
.solution__border-top {
  top: 0;
  left: 0;
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: #0c1838;
}
.solution__content {
  height: 680px;
  background-color: #080d27;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 61px;
}
.solution__image {
  display: flex;
  position: relative;
  flex-direction: column;
  text-align: right;
  gap: 24px;
  align-items: flex-end;
}
.solution__text-title {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  color: #c4cbf5;
  list-style-type: disc;
}
.solution__text-list {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #c4cbf5;
  margin-left: 25px;
}
.solution__line {
  height: 100%;
  border-left: 2px solid rgba(12, 24, 56, 1);
  position: relative;
}
.solution__merchant {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.addition {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 48px;
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 100px;
}
.addition__light-box {
  position: absolute;
  width: 406px;
  height: 360px;
  background: #1959ad;
  filter: blur(130px);
  -webkit-filter: blur(130px);
}
.addition_button {
  background: linear-gradient(#253575 0%, #172662 100%);
  border-radius: 14px;
  width: fit-content;
  display: flex;
  border: none;
  cursor: pointer;
  box-shadow: 0 -14px 48px #28336f70, 0 16px 24px #00000025;

  position: relative;
}
.some-element__line {
  position: relative;
}
/*---------Merchant END---------*/

/*---------Fundraising -----------*/
.accept {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  width: 100%;
  max-width: 1300px;
  margin: 30px auto;
  padding: 0 20px;
  margin-top: 100px;
}
.accept__content {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 28px;
}
.accept__content-title {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-size: 64px;
  line-height: 64px;
  color: #eaedff;
}
.accept__content-text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #c4cbf5;
}
.accept__content-coins {
  display: flex;
  align-items: center;
  gap: 16px;
}
.alfacoins {
  display: flex;
  gap: 40px;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
  margin-top: 100px;
}
.alfacoins__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
.alfacoins__wrapper-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  max-width: 1181px;
  width: 100%;
  border-top: 1px solid #334679;
  border-bottom: 1px solid #334679;
  padding-bottom: 48px;
}
.alfacoins__title {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  color: #eaedff;
}
.alfacoins__fourelements {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 48px;
  padding-top: 48px;
}
.alfacoins__fourelements-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 263px;
  width: 217px;
  gap: 42px;
}
.alfacoins__fourelements-title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #eaedff;
  white-space: nowrap;
}
.alfacoins__fourelements-text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #c4cbf5;
  text-align: center;
}
.alfacoins__text {
  font-family: "Popins", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #eaedff;
  text-align: center;
}
.customize {
  width: 100%;
  max-width: 1300px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 200px;
  margin-bottom: 100px;
  display: flex;
  border-bottom: 1px solid #0c1838;
  position: relative;
}
.customize__border-top {
  top: 0%;
  left: 0;
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: #0c1838;
}
.customize__content {
  height: 680px;
  background-color: #080d27;
  display: flex;
  align-items: center;
  width: 100%;
  gap: 61px;
}
.customize__page {
  padding-left: 5px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  z-index: 1;
}
.customize__image {
  display: flex;
  position: relative;
  flex-direction: column;
  text-align: right;
  gap: 24px;
  align-items: flex-end;
}
.customize__text-title {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #c4cbf5;
  list-style-type: disc;
}

.cryptocurrency {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
  margin-top: 100px;
}
.cryptocurrency__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  z-index: 0;
  position: relative;
  z-index: 0;
  z-index: 2;
}
.cryptocurrency__background-img {
  position: absolute;
  z-index: -1;
}
.cryptocurrency__light-box {
  position: absolute;
  background-color: #1959ad;
  width: 628px;
  height: 360px;
  filter: blur(250px);
  -webkit-filter: blur(250px);
  z-index: -1;
}
.cryptocurrency__title {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  color: #eaedff;
  text-align: center;
}
.cryptocurrency__list {
  display: flex;
  align-items: center;
  border-radius: 50px;
  border: 5px solid #162561;
  background-color: #080d27;
}
.cryptocurrency__list-item {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 33px;
  width: 290px;
  height: 400px;
  text-align: center;
  padding: 17px 34px 91px 34px;
}
.cryptocurrency__list-item.cryptocurrency-item-inside {
  border-right: 5px solid #162561;
}
.cryptocurrency__item-title {
  font-family: "Poppins", sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0.5px;
  color: #eaedff;
  padding-bottom: 12px;
  width: 220px;
  border-bottom: 2px solid #0c1838;
}
.cryptocurrency__item-text {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: #c4cbf5;
}
.donation {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
  margin-top: 100px;
  position: relative;
}
.donation__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
.donation__background-image {
  position: absolute;
  top: -30%;
  left: 0;
  z-index: 0;
}
.donation__background-image img {
  max-width: 1300px;
  width: 100%;
}

.donation__title {
  font-family: "Poppins", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #eaedff;
}
.donation__chain {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  position: relative;
  z-index: 2;
}
.donation__chain-line {
  height: 100%;
  width: 2px;
  border-left: 2px solid #0c1838;
  position: absolute;
  z-index: -1;
}
.donation__chain-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
.donation__chain-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 2px solid #0c1838;
  box-shadow: 0 0 20px 10px rgba(25, 89, 173, 0.2);
  background-color: #080d27;
}
.donation__chain-title {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 36px;
  color: #eaedff;
  text-align: center;
}
.forstart {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
  margin-top: 100px;
  margin-bottom: 100px;
}
.forstart__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 949px;
  height: 160px;
  width: 100%;
  padding: 31px 50px 30px 0px;
  background: linear-gradient(to bottom, #1b275a 0%, #0e1434 100%);
  border-radius: 40px;
  position: relative;
}
.forstart__image .img {
  text-align: left;
  max-width: 231px;
  width: 100%;
}
.forstart__content-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
  max-width: 626px;
}
.forstart__text {
  max-width: 404px;
  font-family: "Poppins", sans-serif;
  font-size: 22px;
  font-weight: 400;
  color: #eaedff;
}
.contact__button-wrapper.forstart__button {
  border-radius: 14px;
  border: 1px solid #2ef2ff;
}
.footer__input-box-frame {
  position: relative;
  border: 2px solid #1959ad40;
  width: 316px;
  height: 55px;
  border-radius: 24px;
}
.footer__input-box-main {
  position: absolute;
}

/*---------Fundraising END---------*/

/*---------FOOTER---------*/

.footer {
  max-width: 100%;
  margin-top: 0 auto;
}

.footer__inner {
  position: relative;
  height: auto;
}

.footer__contact {
  border-bottom: 2px solid #797fa3;
  background: linear-gradient(to bottom, #1b275a 0%, #0e1434 100%);
}

.footer__contact-wrapper {
  width: 100%;
  display: flex;
  padding: 58px 15px 48px 15px;
  margin: 0 auto;
  justify-content: center;
}

.footer__contact-input {
  max-width: 454px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.footer__input-box {
  display: flex;
  align-items: center;
  gap: 7px;
}

.footer__contact-text {
  margin-left: 7px;
  font-family: "Popins", sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
}

.footer__input-form {
  color: rgba(196, 203, 245, 1);
  height: 51px;
  width: 314px;
  border-radius: 24px;
  padding: 10px 0px 10px 28px;
  letter-spacing: 0.48px;
  font-family: "Popins", sans-serif;
  font-weight: 500;
  border-color: rgba(25, 89, 173, 0.25);
  border-width: 2px;
  background-color: #080d27;
}

.footer__contact-button {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 24px;
  font-weight: 700;
  color: rgb(234, 237, 255);
  border-radius: 14px;
  background: linear-gradient(#253575 0%, #172662 100%);
  border: none;
  cursor: pointer;
  box-shadow: 0 -14px 48px #28336f70, 0 16px 24px #00000025;

  position: relative;
}
.footer__contact-button::before {
  content: "";

  position: absolute;
  z-index: -1;
  width: 100%;
  background: black;
  height: 100%;
  padding: 1px;
  border-radius: 14px;
  background: linear-gradient(to bottom, #334679 0%, #172661 100%);
  border: none;
}

.footer__contact-item {
  display: flex;
  padding-left: 73px;
  padding-top: 17px;
  gap: 24px;
}

.footer__contact-item img {
  width: 40px;
  height: 20px;
}

.footer__contact-link {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: rgba(8, 13, 39, 0.5);
  outline: 2px solid rgba(25, 89, 173, 0.25);
  width: 64px;
  height: 64px;
}
.menu_list-footer {
  display: block;
}
.light__box {
  position: absolute;
  width: 320px;
  height: 320px;
  left: -160px;
  bottom: 0;
  background-color: rgba(25, 89, 173, 0.5);
  filter: blur(150px);
  -webkit-filter: blur(150px);
}
.third-row-title-light__box {
  position: absolute;
  width: 320px;
  height: 320px;
  background-color: rgba(25, 89, 173, 0.5);
  filter: blur(150px);
  -webkit-filter: blur(150px);
}
.some-element-light__box {
  position: absolute;
  left: 40%;
  top: -200px;
  width: 320px;
  height: 320px;
  background-color: rgba(25, 89, 173, 0.5);
  filter: blur(150px);
  -webkit-filter: blur(150px);
}
.copy__nav {
  background-color: #080d27;
  height: 60px;
  display: flex;
  justify-content: center;
}
.copy__nav-list {
  display: flex;
  align-items: center;
  color: #c4cbf5;
  max-width: 498px;
  width: 100%;
  justify-content: space-between;
}
.copy__nav-link {
  white-space: nowrap;
  font-family: "Popins", sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
}
.copy__nav-point {
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background-color: rgba(60, 82, 217, 1);
}
.menu__list-link.footer_list-item {
  color: #ffffff;
  font-family: "Regular", sans-serif;
  opacity: 0.6;
}
.menu__list-link.footer_list-item:hover {
  opacity: 1;
}
/*---------FOOTER END---------*/

/*---------Media---------------*/
@media (max-width: 1275px) {
  .image_wrapper img {
    max-width: 687px;
  }
  .payments__image-wrapper img {
    max-width: 500px;
  }
  .accept__image-wrapper img {
    max-width: 350px;
  }
}
@media (max-width: 1200px) {
  .contact {
    margin-top: 50px;
    flex-direction: column;
    gap: 35px;
  }
  .contact__light-box {
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media (max-width: 1181px) {
  .faq {
    max-width: 80vw;
  }
  .faq__details {
    max-width: 80%;
  }
  .faq__list-text {
    max-width: 90%;
  }
}
@media (max-width: 1175px) {
  .image_wrapper img {
    max-width: 650px;
  }
  .payments__image-wrapper img {
    max-width: 450px;
  }
  .accept__image-wrapper img {
    max-width: 300px;
  }
  .cryptocurrency__list {
    flex-direction: column;
  }
  .cryptocurrency__list-item.cryptocurrency-item-inside {
    border-right: 0;
    border-bottom: 5px solid #162561;
  }
}
@media (max-width: 1135px) {
  .about {
    margin-top: 50px;
    flex-direction: column;
    gap: 35px;
  }
  .about__content {
    max-width: fit-content;
  }
  .burger {
    display: flex;
  }
  .menu__list-header {
    display: none;
    flex-direction: column;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 7%;
    left: 0;
    z-index: 2;
    overflow: hidden;
    padding: 50px 40px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    margin: 5px 0;
    white-space: nowrap;
  }
  .menu__list-link {
    opacity: 1;
  }
  .menu_list {
    display: none;
  }
  .menu_list-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .menu__phone {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .menu__list-phone {
    display: flex;
  }
  .menu__dropdown-content.dropdown__sheepy {
    top: 45%;
  }
  .menu__dropdown-content.dropdown__company {
    top: 48%;
  }
  .header__inner-footer-main {
    display: none;
  }
  .header__inner-footer-phone {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .payments {
    flex-direction: column;
    margin-top: 120px;
  }
  .payments__content {
    margin-top: 50px;
    align-items: center;
    padding-left: 0px;
  }
  .payments__image-wrapper img {
    max-width: 500px;
    padding-right: 0;
  }
  .payments__image {
    order: -1;
  }
  .accept {
    flex-direction: column;
  }
  .accept__image-wrapper img {
    max-width: 400px;
  }
  .accept__image {
    order: -1;
  }
}
@media (max-width: 1030px) {
  .alfacoins__fourelements {
    flex-direction: column;
  }
}
@media (max-width: 988px) {
  .triple {
    flex-direction: column;
  }
  .solution {
    border-bottom: 0;
  }
  .solution__content {
    flex-direction: column;
    gap: 103px;
    position: relative;
    height: fit-content;
  }
  .customize__content {
    flex-direction: column;
    gap: 103px;
    position: relative;
    height: fit-content;
  }
  .solution__line {
    top: -15%;
    position: absolute;
    z-index: 0;
    height: 100%;
  }
  .solution__image {
    z-index: 1;
  }
  .customize__image {
    z-index: 1;
  }
  .solution__merchant {
    z-index: 1;
  }
  .solution__border-top {
    top: -15%;
  }
  .customize__border-top {
    top: -15%;
  }
}
@media (max-width: 854px) {
  .footer__contact-wrapper {
    flex-direction: column;
    align-items: center;
  }
  .footer__contact-item {
    align-items: center;
    justify-content: center;
    padding-left: 0px;
  }
}
@media (max-width: 835px) {
  .infomation {
    margin-top: 350px;
  }
  .information__content {
    flex-direction: column;
    gap: 103px;
    position: relative;
    height: fit-content;
  }
  .infomation__hiring {
    z-index: 1;
  }
  .infomation__press {
    z-index: 1;
  }
  .information__line {
    top: -15%;
    position: absolute;
    z-index: 0;
    height: 100%;
  }
  .information__line::after {
    top: 65%;
  }
  .information__light-box {
    filter: blur(110px);
    -webkit-filter: blur(110px);
  }
  .faq {
    margin-top: 150px;
  }
  .contact__form {
    max-width: 442px;
    width: 100%;
  }
  .contact__form-input {
    width: 355px;
  }
  .accept__content-title {
    font-size: 54px;
    line-height: 54px;
  }
  .forstart__content-wrapper {
    flex-direction: column;
    gap: 16px;
  }
  .forstart__text {
    font-size: 18px;
  }
}
@media (max-width: 700px) {
  .faq {
    display: none;
  }
  .infomation {
    margin-bottom: 100px;
  }
  .payments__content-title {
    font-size: 22px;
    line-height: 26px;
    text-align: left;
    padding-left: 10px;
  }
  .alfacoins__title {
    font-size: 42px;
    line-height: 42px;
  }
  .accept__content-title {
    font-size: 42px;
    line-height: 42px;
  }
  .cryptocurrency__title {
    font-size: 42px;
    line-height: 42px;
  }
  .forstart__image img {
    width: 200px;
  }
  .contact__button-wrapper.forstart__button {
    padding: 8px 17px 8px 0px;
  }
  .menu__list-item-line {
    display: none;
  }
}
@media (max-width: 560px) {
  .menu__dropdown-wrapper {
    padding: 1px 0px;
  }
  .contact__content {
    width: 100%;
    margin-top: 100px;
  }
  .accept__content-title {
    font-size: 28px;
    line-height: 32px;
    text-align: center;
  }
  .alfacoins__title {
    font-size: 32px;
    line-height: 32px;
  }
  .information__title {
    font-size: 32px;
    line-height: 32px;
  }
  .cryptocurrency__title {
    font-size: 32px;
    line-height: 32px;
  }
  .customize__image img {
    max-width: 400px;
  }
  .forstart__text {
    font-size: 16px;
    line-height: 18px;
  }
}
@media (max-width: 475px) {
  .information__line-box {
    display: none;
  }
  .menu__dropdown-wrapper {
    padding: 1px 0px;
  }
  .payments__content {
    margin-top: 0px;
  }
  .accept {
    margin-top: 73px;
  }
  .menu__list-link.footer_list-item {
    font-size: 12px;
  }
  .menu__list-item {
    width: 50px;
  }
  .menu__list-itemPresale{
    width: 50px;
  }
  .menu__list-item.desktop {
    display: none;
  }
  .menu__list-item.phone {
    display: flex;
  }
  .menu__list-header.open {
    gap: 5px;
    display: flex;
    align-items: center;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 900;
    color: rgba(234, 237, 255, 1);
  }
  .alfacoins__title {
    font-size: 32px;
    line-height: 32px;
  }
  .second-block-eight-row__image {
    display: none;
  }
}
@media (max-width: 455px) {
  .contact__form {
    max-width: 343px;
    width: 100%;
  }
  .contact__form-input {
    width: 288px;
  }
  .menu__dropdown-wrapper {
    padding: 1px 0;
  }
}
@media (max-width: 431px) {
  .menu__dropdown-wrapper {
    padding: 1px 0;
  }
  .menu__dropdown-content.dropdown__sheepy {
    top: 43%;
    z-index: 100000;
  }
  .menu__dropdown-content.dropdown__company {
    top: 48%;
    z-index: 100000;
  }
  .accept__content {
    align-items: center;
  }
  .accept__content-text {
    text-align: center;
  }
  .accept__content-title {
    text-align: center;
  }
  .footer__input-box-frame {
    max-width: 254px;
  }
  .some-element-light__box {
    left: 20%;
  }
  .third-row-textcontent-sfera {
    left: -15%;
  }
  .third-row-textcontent-sfera img {
    max-width: 500px;
  }
  .payments__content-text {
    padding-left: 25px;
  }
  .about {
    display: none;
  }
  .contact__content-filling {
    display: none;
  }
  .contact__image {
    max-width: 310px;
  }
  .contact__content-filling-bottom {
    max-width: 375px;
    padding: 0px 24px 0px 35px;
    display: flex;
    flex-direction: column;
    gap: 28px;
  }
  .content__button-wrapper-bottom {
    display: flex;
    flex-direction: column;
    gap: 28px;
  }
  .contact {
    gap: 172px;
  }
  .contact_input-wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }
  .infomation {
    margin-bottom: 58px;
  }
  .menu_list-footer {
    max-width: 393px;
    width: 100%;
    gap: 40px;
  }
  .menu__list-item {
    align-items: start;
    white-space: nowrap;
  }
  .menu__list-itemPresale{
    align-items: start;
    white-space: nowrap;
  }
  .light__box.light__box-footer {
    filter: blur(150px);
    -webkit-filter: blur(150px);
    z-index: 20;
    top: 0%;
  }
  .footer__contact-wrapper {
    padding: 16px;
  }
  .footer__contact-link {
    width: 40px;
    height: 40px;
  }
  .footer__contact-link img {
    width: 15px;
    height: 15px;
  }
  .footer__contact-text {
    font-size: 12px;
  }
  .footer__input-form {
    max-width: 251px;
    font-size: 12px;
  }
  .copy__nav-link {
    font-size: 10px;
  }
  .copy__nav-list {
    max-width: 350px;
  }
  .footer__contact {
    border-bottom: 1px solid #797fa3;
  }
  .information__title {
    font-size: 24px;
    line-height: 26px;
  }
  .payments__image-wrapper img {
    max-width: 296px;
  }
  .payments__image {
    padding-right: 30px;
  }
  .solution__image img {
    max-width: 343px;
  }
  .customize__image img {
    max-width: 343px;
  }
  .solution__merchant {
  }
  .information__button.solution__button {
    justify-content: center;
    margin: 0 auto;
  }
  .information__button.payments__button {
    justify-content: center;
    margin: 0 auto;
  }
  .button-text.contacts.payments {
    white-space: nowrap;
  }
  .solution__border-top {
    top: -15%;
  }

  .customize__border-top {
    top: -15%;
  }
  .accept__content-title {
    font-size: 24px;
    line-height: 26px;
  }
  .accept__image-wrapper img {
    max-width: 330px;
  }
  .alfacoins__title {
    font-size: 24px;
    line-height: 26px;
    text-align: center;
  }
  .cryptocurrency__title {
    font-size: 24px;
    line-height: 26px;
  }
  .donation__title {
    font-size: 22px;
    line-height: 26px;
    text-align: center;
  }
  #language-select {
    padding-left: 30px;
  }
  .demo__form-list-item-language {
  }
  .cryptocurrency__background-img {
    display: none;
  }
  .cryptocurrency__light-box {
    display: none;
  }
  .donation__background-image img {
    max-width: 430px;
  }
  .forstart__text {
    font-size: 14px;
  }
  .forstart__image img {
    width: 150px;
  }
  .contact__button-wrapper.forstart__button {
    width: 174px;
    height: 48px;
  }
  .info__box-right {
    top: 1%;
  }
  .info__box-left {
    top: 1%;
  }
}
@media (max-width: 375px) {
  .forstart__image img {
    width: 120px;
  }
  .main__logo-contact {
    left: 40%;
  }
}
@media (max-width: 350px) {
  .customize__image img {
    max-width: 300px;
  }
  .contact__button-wrapper.forstart__button {
    width: 160px;
    height: 48px;
  }
}
@media (max-width: 335px) {
  .menu__list-item {
    max-width: 57px;
  }
  .menu__list-itemPresale{
    max-width: 57px;
  }
  .footer__contact-input {
    max-width: 315px;
  }
  .forstart__image img {
    width: 95px;
  }
}
